/*********************

Splash Styles

*********************/

.splash-popup {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  z-index: 100000;
  background: rgba(0, 0, 0, 0.7);
  padding: 20px 50px;
  opacity: 0;
  transition: all 0.5s linear 0s;
}
.splash-loaded {
  opacity: 1;
}
.splash-disable {
  opacity: 0;
  top: -120vh;
}
.splash-popup .views-field>.field-content {
  width: 100%;
  max-width: 1000px;
  display: block;
  position: relative;
}
.splash-outer-wrapper {
  width: 100%;
}
.splash-wrapper {
  display: flex;
  background: #ffffff;
  width: 100%;
  height: 500px;
  position: relative;
}
.splash-close {
  display: inline-block;
  position: absolute;
  width: 48px;
  height: 48px;
  background: url(../img/splash/close_splash.png) no-repeat center center transparent;
  top: -48px;
  right: -48px;
  text-decoration: none;
  font-size: 0;
  cursor: pointer;
  border-radius: 100%;
}
.splash-close:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
.splash-popup a {
  outline: 0 !important;
}
.splash-image {
  width: 333px;
  overflow: hidden;
  height: 500px;
}
.splash-image img {
  width: 333px;
  height: 500px;
  object-fit: cover;
  object-position: center center;
}
.splash-right {
  width: calc( 100% - 333px);
  padding: 20px;
  overflow: hidden;
  height: 500px;
}
.splash-content {
  height: 100%;
  overflow: auto;
}
.splash-title {
  padding-bottom: 10px;
}
.splash-title h2 {
  margin: 0;
  font-size: 26px;
  color: #203665;
}
.splash-title h2:first-child {
  margin-bottom: 5px;
}
.splash-title b, .splash-title strong {
  font-size: 26px;
  font-family: 'ralewaybold';
}
.splash-content p {
  margin: 0;
  font-size: 16px;
  line-height: 22px;
  color: #203665;
  font-family: 'ralewayregular';
}
.splash-body .readmore {
  margin: 8px 0 22px 0;
  padding: 9px 30px 7px 15px;
  line-height: 12px;
}
.splash-body .readmore:after {
  top: 9px;
  background: url(../img/splash/arrow_normal.png) no-repeat center center transparent;
  width: 10px;
  height: 9px;
  right: 15px !important;
}
.splash-body .readmore:hover:after {
  background-image: url(../img/splash/arrow_hover.png) !important;
}
.splash-body h3 {
  font-size: 18px;
  color: #203665;
  font-family: 'ralewaymedium';
  margin: 10px 0 0 0;
}
.splash-content.mCS_no_scrollbar .mCSB_inside>.mCSB_container {
  margin-right: 0px!important;
  padding-right: 0;
}
/*****************

Responsive

*****************/

@media only screen and (max-width: 1200px) {}
@media screen and (min-width: 992px) and (max-width:1199px) {}
/* Medium Devices, Desktops */

@media only screen and (max-width: 991px) {}
@media screen and (min-width: 768px) and (max-width: 991px) {}
/* Small Devices, Tablets */

@media only screen and (max-width: 767px) {
  .splash-popup {
    padding: 30px 15px;
  }
  .view-splash-content-popup {
    max-height: 450px;
  }
  .splash-outer-wrapper {
    width: 100%;
    padding: 15px;
    background: #ffffff;
  }
  .splash-wrapper {
    padding: 0;
    flex-wrap: wrap;
    height: auto;
    max-height: 420px;
    overflow: auto;
  }
  .splash-image {
    width: 100%;
    height: auto;
    margin-bottom: 13px;
  }
  .splash-image img {
    width: 100%;
    height: auto;
    /* height: 200px;
    object-fit: unset;
    width: auto;
    margin: 0 auto;*/
  }
  .splash-right, .splash-content {
    height: auto;
    padding: 0;
    width: 100%;
  }
  .splash-content {
    overflow: hidden;
  }
  .splash-close {
    top: -55px;
    right: -11px;
  }
  .splash-title b, .splash-title strong, .splash-title h2 {
    font-size: 18px;
  }
  .splash-body h3 {
    font-size: 16px;
    line-height: 20px;
  }
  .splash-content p {
    font-size: 14px;
    line-height: 20px;
  }
  .splash-wrapper>.mCustomScrollBox>.mCSB_scrollTools {
    width: 2px;
  }
  .splash-wrapper>.mCSB_inside>.mCSB_container {
    margin-right: 0px!important;
  }
  .splash-body .readmore {
    margin: 10px 0 14px 0;
  }
}
/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {}
/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}